.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c824.component_ContentDisplay_Content {
 } #c918.component_ContentDisplay_Content {
 } #c919.component_ContentDisplay_Content {
 } #c924.component_ContentDisplay_Content {
 } #c925.component_ContentDisplay_Content {
 } #c927.component_ContentDisplay_Content {
 } #c928.component_ContentDisplay_Content {
 } #c930.component_ContentDisplay_Content {
 } #c931.component_ContentDisplay_Content {
 } #c933.component_ContentDisplay_Content {
 } #c934.component_ContentDisplay_Content {
 } #c935.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c917.component_Layout_Table {
margin: 0px; padding: 0;  } #c920.component_Layout_Table {
margin: 0px; padding: 0;  } #c923.component_Layout_Table {
margin: 0px; padding: 0;  } #c926.component_Layout_Table {
margin: 0px; padding: 0;  } #c929.component_Layout_Table {
margin: 0px; padding: 0;  } #c932.component_Layout_Table {
margin: 0px; padding: 0;  } 
